Численні уразливості в Apache

20:03 29.07.2014

Виявлені численні уразливості безпеки в Apache.

Уразливі версії: Apache 2.4.

Переповнення буфера в mod_status, DoS через mod_proxy, mod_deflate, mod_cgid.


Leave a Reply

You must be logged in to post a comment.